using System;

namespace Assets.Source.Utils
{
    public static class DateTimeUtil
    {
        private static readonly DateTime UnixStartDate = new DateTime(1970, 1, 1, 0, 0, 0, 0);

        public static int GetCurrentTime()
        {
            return (int)(DateTime.UtcNow - UnixStartDate).TotalSeconds;
        }
    }
}
